<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	
	<string id="stalker_digger_name">
		<text>Kubikos öltözék</text>
	</string>
	<string id="stalker_digger_description">
		<text>Egy mellény, és egy nadrág, amely védelmet nyújt a hideg, a lövedékek, és a gránátok repeszei ellen. Az anyaga ballisztikus szövetből készült, mely elvezeti az energiát. A Zónában gyakran használják a kubikosok.</text>
	</string>
	<string id="nemec_outfit_name">
		<text>German öltözék</text>
	</string>
	<string id="nemec_outfit_description">
		<text>Németország saját alkalmazottainak készült, amely körkörös védelmet nyújt a testnek a kézifegyverek lövedékeivel szemben.</text>
	</string>
	<string id="oxota_outfit_name">
		<text>Komplett védő szett "OZK"</text>
	</string>
	<string id="oxota_outfit_description">
		<text>Az eszköz egyedi személyi védelemre szolgál, mérgező harci anyagok, biológiai eszközök és a radioaktív por ellen. A Szovjetunió fegyveres erőinek, katonai személyzetének személyi védelmét szolgálja.</text>
	</string>	
	<string id="cod_outfit_name">
		<text>Harcos öltözék</text>
	</string>
	<string id="cod_outfit_description">
		<text>A maximális védelmet biztosítja, a test felület 90 %-án. Az overall véd a gránát szilánkoktól, és a nyílt lángtól.</text>
	</string>
	<string id="xz_outfit_name">
		<text>Cupola védelmező együttes</text>
	</string>
	<string id="xz_outfit_description">
		<text>A Cupola védelmező egy speciális túlélő ruázat. A külső megjelenése űrruhára emlékeztet.</text>
	</string>
	<string id="dolga_outfit_name">
		<text>Vityaz öltözék</text>
	</string>
	<string id="dolga_outfit_description">
		<text>Célja a körkörös védelem, minden típusú vágó és lőfegyverrel szemben. Az öltözet a következőkből áll: mellény, úszónadrág. Ezek az elemek "bronematerialov"-ból készülnek, súlya 13kg alatt van.</text>
	</string>
	<string id="sport_outfit_name">
		<text>Sport ruha "PUMA"</text>
	</string>
	<string id="sport_outfit_description">
		<text>Ez a csodálatos sport ruha egy ismert cég terméke. Rugalmas szövetből készült. A cég védjegyével díszítették. Egy ideális öltözék a sportoláshoz.</text>
	</string>
	<string id="na_outfit_name">
		<text>Innovatív testpáncél</text>
	</string>
	<string id="na_outfit_description">
		<text>Az alapvető jellemzők: kényelem, a megjelenés, az ergonómia és védő tulajdonságok.</text>
	</string>
	<string id="spec_outfit_name">
		<text>Cliff-Speciális erők</text>
	</string>
	<string id="spec_outfit_description">
		<text>Támadó felszerelés 5 típusú védelemmel (GOST Đ 50744-95). Ezt felszerelést a speciális hadosztályoknak szánták. Mell és a hát védelme hatásos az automata AKM, AK-74, fejlettebb lövedékek mint a 7N22 és 7N24 vagy orvlövész-puska lövedéke és minden kis kaliberű automata kézifegyver ellen.</text>
	</string>
	<string id="snip_outfit_name">
		<text>Ghillie ruha "álca-ruha"</text>
	</string>
	<string id="snip_outfit_description">
		<text>Ez az álcázás régen népszerű volt a vadászok körében, mert mindig meg lehetett javítani házi körülmények között is, rögtönzött eszközökkel. Hátránya a saját készítésű álca-ruhának, hogy nem tartós és csak egy vadászatra elegendő a tartóssága.</text>
	</string>
	<string id="st_sla_respirator">
		<text>Szúnyogháló</text>
	</string>
	<string id="st_sla_respirator_descr">
		<text>A szúnyoghálós kalap a NATO-Spetsnaznál használatos. Körkörös védelmet biztosít repülő rovarokkal szemben. Az egyszerű fekete rács nem akadályozza a kilátást.</text>
	</string>
	<string id="st_gp_respirator">
		<text>Civil gázmaszk GP-5</text>
	</string>
	<string id="st_gp_respirator_descr">
		<text>Ez a gázálarc 1970-1989-ben kiadott szovjet gyártmány. Véd a mérges gázoktól, a mikrobáktól és a méreganyagoktól.</text>
	</string>
	<string id="st_kp_respirator">
		<text>Sapka</text>
	</string>
	<string id="st_kp_respirator_descr">
		<text>Sapka, beépített lámpával.</text>
	</string>
	<string id="st_spe_battle">
		<text>Specforce sisak</text>
	</string>
	<string id="st_spe_battle_descr">
		<text>Védő sisak CR-1-2. Védi a fejet a lövedékektől, és csökkenti a fej dinamikus terhelését.</text>
	</string>
<!------------normál öltözékek--------------------------------------------->
	<string id="csky_heavy_outfit_name">
		<text>CS-3a testpáncél</text>
	</string>
	<string id="dolg_heavy_outfit_name">
		<text>PSZ-9d Szolgálat Páncél</text>
	</string>
	<string id="dolg_outfit_name">
		<text>PS5-M Univerzális Védelem</text>
	</string>
	<string id="exo_outfit_name">
		<text>Exoskeleton</text>
	</string>
	<string id="military_outfit_name">
		<text>Bulat páncélozott ruha</text>
	</string>
	<string id="mp_exo_outfit_description">
		<text>Az Exoskeleton kiváló védelmet nyújt lövedékek és repeszhatás ellen, de ennek a mozgékonyság csökkenése az ára. Páncéltörő lőszerrel szemben sebezhető.</text>
	</string>
	<string id="mp_exo_outfit_name">
		<text>Exoskeleton</text>
	</string>
	<string id="mp_military_outfit_description">
		<text>Katonai páncélozott ruha rohamcsapatok számára. Kiváló védelmet nyújt teljesköpenyes lövedékek és repeszhatás ellen, nem csökkentve közben viselője mozgékonyságát. Páncéltörő lőszerrel szemben sebezhető.</text>
	</string>
	<string id="mp_military_outfit_name">
		<text>Katonai páncélozott ruha</text>
	</string>
	<string id="novice_outfit_description">
		<text>Hétköznapi fekete bőrkabát. Nincs egyéb haszna, mint hogy melegen tartsa viselőjét az éjszakai hidegben, vagy megvédje egy vak kutya harapásától. Bár az ilyen hosszú kabát nem különösebben kényelmes, a Zónabeli banditák gyakran hordják; vagy azért, hogy beleolvadjanak benne a sötétbe, vagy egyszerűen mert jól néz ki.</text>
	</string>
	<string id="novice_outfit_name">
		<text>Hosszú bőrkabát</text>
	</string>
	<string id="scientific_outfit_name">
		<text>SEVA ruha</text>
	</string>
	<string id="specops_outfit_name">
		<text>Beryl-5M páncélozott ruha</text>
	</string>
	<string id="st_helm_battle">
		<text>Sphere M12 sisak</text>
	</string>
	<string id="st_helm_battle_descr">
		<text>Szövetborítású alumínium-titán sisak páncélozott arclemezzel és kiegészítő acél páncélbetétek elhelyezésére alkalmas zsebekkel. A Sphere M12-t általában PSZ sorozatú Szpecnaz testpáncél mellé használják. Igen népszerű a Zónában gázálarca és beépített első generációs éjjellátója miatt, valamint mert a lehető legteljesebb védelmet nyújtja a viselő feje számára. Ellátható elektronikus kiegészítésekkel.</text>
	</string>
	<string id="st_helm_hardhat">
		<text>Acélsisak</text>
	</string>
	<string id="st_helm_hardhat_descr">
		<text>Menthetetlenül elavult katonai acélsisak, mindenféle kiegészítő nélkül. Nem nyújt védelmet anomáliák vagy sugárzás ellen, de a lövedékeket eltérítheti. Ez a sisak sosem volt különösebben népszerű a Zónában, legfeljebb a frakciók közti rövid fegyveres összecsapások idején használják.</text>
	</string>
	<string id="st_helm_protective">
		<text>Vegyvédelmi sisak</text>
	</string>
	<string id="st_helm_protective_descr">
		<text>Könnyű sisak légzáró arclemezzel, anomáliákkal szembeni védelemre tervezve. A kialakításából ítélve ugyanaz a védelmi kutatóintézet gyárthatja, amelyik a SEVA ruhát. Igen valószínű, hogy katonai öltözékekkel kombinálva erős rendellenes aktivitású területen végzett műveletek végrehajtására szánták.</text>
	</string>
	<string id="st_helm_respirator">
		<text>Gázálarc</text>
	</string>
	<string id="st_helm_respirator_descr">
		<text>Hagyományos, műanyagból és gumiból készült gázálarc, radioaktív anyagoknak és mérgeknek a levegőből történő kiszűrésére. Széles körben használják mindegyik frakcióban, újoncok és veteránok egyaránt, mert univerzálisan alkalmazható. Fizikai behatások ellen nem nyújt védelmet.</text>
	</string>
	<string id="st_helm_tactic">
		<text>Taktikai sisak</text>
	</string>
	<string id="st_helm_tactic_descr">
		<text>Nyugati típusú, álcázás nélküli taktikai sisak. Nem tudni, hogyan került a Zónába. A sisakot arra tervezték, hogy stratégiai betekintést nyújtson az osztagvezető számára számos letapogató és műhold-kommunikációs eszköz segítségével, melyek erre a konkrét sisakra nincsenek felszerelve. Többrétegű kevlár védelemmel, és az elektronikus összetevők számára külön páncélzattal rendelkezik. Fel van szerelve légzőmaszkkal és első generációs éjjellátóval.</text>
	</string>
	<string id="stalker_outfit_name">
		<text>„Hajnal” ruha</text>
	</string>
	<string id="svoboda_heavy_outfit_name">
		<text>„Szabadság Védelmezője” ruha</text>
	</string>
	<string id="svoboda_light_outfit_description">
		<text>Ezt a könnyű Stalker-ruhát a Szabadság frakció mesterei készítik. A ruha szövete egy „Horizont” nevű különleges vegyülettel van kezelve, amit a frakció próbálgatásos módszerrel fejlesztett ki az anomáliákkal szembeni ellenállás növelésére. A „Napkelte” kezeslábashoz hasonlóan a „Szabadság Szele” is rendelkezik beépített testpáncéllal és képződmény-tartókkal.</text>
	</string>
	<string id="svoboda_light_outfit_name">
		<text>„Szabadság Szele” ruha</text>
	</string>
	<string id="dolg_outfit_description">
		<text>A Szolgálat ruha modern változata, ami jobban megfelel az újoncok számára, akik könnyebb öltözékekhez vannak szokva. A PSZ sorozattal ellentétben ez a ruha jó védelmet nyújt anomáliák ellen, miközben képes megállítani a pisztolylövedéket is. A ruha nem látható el képződmény-tartóval, de helyette felszerelhető harci támogató rendszerekkel.</text>
	</string>
	<string id="military_outfit_description">
		<text>Ezt a modern katonai páncélozott ruhát magas rendellenes aktivitású területen végzett támadó műveletekhez tervezték. Egy PSZ-12p nehéz katonai páncélozott ruhából, beépített kiegyenlítő-ruhából, és anomáliák ellen védő kezeslábasból áll. A páncél kiváló védelmet nyújt lövedékek és repeszhatás ellen anélkül, hogy jelentősen csökkentené viselője mozgásképességét. Nem rendelkezik képződmény-tartóval.</text>
	</string>
	<string id="mp_scientific_outfit_description">
		<text>Ez a ruha, melyet a Zóna kutatásához készítettek, egy zártkörös légzőrendszer és egy külső szigetelőréteg kombinációjából áll, ami kiváló anomáliavédelmet eredményez. Fizikai behatásokkal szembeni csekély ellenállása miatt a ruha nem nyújt megfelelő védelmet lövedékek vagy repeszhatás ellen. Beépített képződmény-tartóval rendelkezik.</text>
	</string>
	<string id="scientific_outfit_description">
		<text>Ez a ruha, melyet egy kijevi védelmi kutatóintézet gyárt, remek alternatívája a házilag készült sztalkerruháknak. Bár a beépített testpáncél csak pisztolylövedék megállítására képes, anomália- és sugárzás-védelme páratlan. Korlátlan módosíthatósága és két beépített képződmény-tartója miatt ez a kezeslábas sok tapasztalt sztalker kedvelt öltözéke.</text>
	</string>
	<string id="specops_outfit_description">
		<text>Ez az öltözék egy Zónabeli használatra módosított, berillium-bevonattal ellátott PS5 sorozatú katonai testpáncél. Mivel erősen radioaktív területen végzendő támadó műveletekhez tervezték, erős anomália-aktivitású területen nem hatékony. A ruha a katonákon át jut el a sztalkerekhez, akik zsákmányt adnak érte cserébe. Nincs felszerelve képződmény-tartókkal.</text>
	</string>
	<string id="stalker_outfit_description">
		<text>Ez a házi készítésű Stalker-ruha két réteg gumírozott szövetből, plexilemez-betétekből és beépített testpáncélból áll. Annak ellenére, hogy a testpáncél még pisztolygolyók ellen sem védi meg viselőjét, a ruha nagy népszerűségnek örvend alacsony ára és jó módosíthatósága miatt. Beépített képződmény-tartókkal rendelkezik.</text>
	</string>
	<string id="svoboda_heavy_outfit_description">
		<text>Ez a Szabadság mesterei által készített, megerősített testpáncéllal rendelkező Stalker-ruha jó kompromisszumot képvisel a harctéri és az anomália-védelem között. A beépített – páncéllemezekből és tíz réteg kevlárból álló – testpáncél képes megállítani a pisztolygolyót. A ruha anomália-védelmét a viszonylag drága „Felséges” nevű vegyület biztosítja. Egy képződmény-tartóval van felszerelve.</text>
	</string>
	<string id="dolg_heavy_outfit_description">
		<text>A Szolgálat kezeslábasának ez a korai modellje a PSZ-9 Szpecnaz testpáncél Zónához igazított változata. A ruha képes megállítani a puskalövedéket, de ennek a védelmi képességnek a nagy súly, nehézkesség és gyakorlatilag elhanyagolható anomália-védelem az ára. A ruha nem látható el képződmény-tartóval, de felszerelhető harctéri támogató rendszerekkel.</text>
	</string>
	<string id="csky_heavy_outfit_description">
		<text>Egykor ez volt a Tiszta Égbolt rohamcsapatainak páncélzata, a frakció elpusztítása óta pedig emlékeztetőül szolgál arra, hogy még a legjobb védőruha sem garancia a túlélésre a határsáv innenső oldalán. A páncél képes megállítani a pisztolygolyót, és viselője anomáliákkal szemben is megfelelően védve van. Egy beépített képződmény-tartóval rendelkezik.</text>
	</string>
	<string id="exo_outfit_description">
		<text>Kísérleti katonai szervoruha-modell. Sosem került sorozatgyártásba rendkívül magas költsége és néhány tervezési hibája miatt. Ennek ellenére van iránta kereslet, mivel képes átvenni a szállított felszerelés súlyát, ezért Ukrajnán kívül, titkos üzemekben, kis szériában gyártják. Egy beépített képződmény-tartóval rendelkezik.</text>
	</string>
	<string id="mp_scientific_outfit_name">
		<text>SEVA ruha</text>
	</string>
</string_table>
